---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-x86_64-uefi-tiny-vm-azure
name: alpine-3.19.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T02:04:17.672866'
uploaded: '2025-01-07T02:04:57.090085'
signed: '2025-01-07T02:05:04.241007'
released: '2025-01-07T02:05:16.893084'
artifacts:
metadata_updated: '2025-01-07T02:05:16.894463'
